'%count% year|%count% years': '%count% year|%count% years'
'%count% month|%count% months': '%count% month|%count% months'
'%count% day|%count% days': '%count% day|%count% days'
'%count% hour|%count% hours': '%count% hour|%count% hours'
'%count% minute|%count% minutes': '%count% minute|%count% minutes'
'The link to verify your email has expired. Please request a new link.': 'The link to verify your email has expired. Please request a new link.'
'The link to verify your email is invalid. Please request a new link.': 'The link to verify your email is invalid. Please request a new link.'
'The link to verify your email appears to be for a different account or email. Please request a new link.': 'The link to verify your email appears to be for a different account or email. Please request a new link.'
